Package com.databend.jdbc

# Class ParamMarker

java.lang.Object
com.databend.jdbc.ParamMarker

public class ParamMarker extends Object

## Constructor Summary

Constructors
Constructor
Description
`ParamMarker()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ParamMarker

public ParamMarker()